<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
LockingConfig Fields
LockingConfig Class See Also Send Feedback

The LockingConfig type exposes the following members.

# Fields

| Name | Description
--- | --- | ---
| DeadlockResolution | If non-null, the deadlock detector is to be run whenever a lock conflict occurs, lock request(s) should be rejected according to the specified policy.

# See Also

LockingConfig Class
BerkeleyDB Namespace